Bug 732482 - spice password cannot be set at migration's end
Summary: spice password cannot be set at migration's end
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: libvirt
Version: 6.2
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: rc
: ---
Assignee: Michal Privoznik
QA Contact: Virtualization Bugs
URL:
Whiteboard:
Depends On:
Blocks: 732488 732489
TreeView+ depends on / blocked
 
Reported: 2011-08-22 15:48 UTC by Dave Allan
Modified: 2016-04-26 15:11 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
: 732488 732489 (view as bug list)
Environment:
Last Closed: 2011-09-09 14:25:18 UTC


Attachments (Terms of Use)

Description Dave Allan 2011-08-22 15:48:57 UTC
The spice password cannot be set at the end of a migration just before the guest's CPUs are started on the destination host.  The result is that a connected spice client will disconnect if a migration takes long enough that it ends after the expiration time of the spice password.  BZ 725009 contains additional details.


Note You need to log in before you can comment on or make changes to this bug.